Page MenuHomePhabricator

Add showThumbnails attribute to slideshow galleries
Closed, ResolvedPublic

Description

Add option showthumbnails to keep thumbnails open by default, we'll still let the user close this using the toggle button.

Event Timeline

Prtksxna created this task.Oct 12 2016, 7:43 AM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptOct 12 2016, 7:43 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 3 2016, 7:51 AM
MarkTraceur triaged this task as Normal priority.Nov 16 2016, 7:20 PM
MarkTraceur added a subscriber: MarkTraceur.

Just a 2¢ here - should this be an option to keep the thumbnails open, or just to show them by default and allow them to be closed as normal?

Just a 2¢ here - should this be an option to keep the thumbnails open, or just to show them by default and allow them to be closed as normal?

I think the latter, show them by default, but allow closing.

Prtksxna updated the task description. (Show Details)Nov 22 2016, 9:59 PM
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.Nov 28 2016, 5:39 PM

I'd say the name of the option could be altered to reflect that, then, but otherwise seems fine to me.

Hmm. Wondering why no notification was posted here: https://gerrit.wikimedia.org/r/#/c/327897/

Change 327897 had a related patch set uploaded (by Pppery):
Add showThumbnails option to slideshow galleries

https://gerrit.wikimedia.org/r/327897

Pppery added a subscriber: Pppery.Dec 20 2016, 8:10 PM

@Aklapper Because I added a spurious blank line at the end of the commit message. Maybe gerritbot should be less strict.

Pppery claimed this task.Dec 20 2016, 8:13 PM
Prtksxna closed this task as Resolved.Jan 2 2017, 6:59 AM
Prtksxna updated the task description. (Show Details)

Change 327897 merged by jenkins-bot:
Add showThumbnails option to slideshow galleries

https://gerrit.wikimedia.org/r/327897